[
	{
		"year": "2019",
		"investmentBefore": "1.01亿元",
		"investmentAfter": "1.37亿元",
		"staffBefore": "80000+",
		"staffAfter": "96000+"
	},
	{
		"year": "2020",
		"investmentBefore": "1.01亿元",
		"investmentAfter": "1.37亿元",
		"staffBefore": "80000+",
		"staffAfter": "96000+"
	},
	{
		"year": "2021",
		"investmentBefore": "1.01亿元",
		"investmentAfter": "1.37亿元",
		"staffBefore": "80000+",
		"staffAfter": "96000+"
	},
	{
		"year": "2022",
		"investmentBefore": "1.01亿元",
		"investmentAfter": "1.37亿元",
		"staffBefore": "80000+",
		"staffAfter": "96000+"
	},
	{
		"year": "2023",
		"investmentBefore": "1.01亿元",
		"investmentAfter": "1.37亿元",
		"staffBefore": "80000+",
		"staffAfter": "96000+"
	}
]
